@charset "UTF-8";

.p-anchor {
	padding: 120px 0;
}
@media screen and (max-width: 46.875em) {
	.p-anchor {
		padding: 60px 0;
	}
}

.p-faq {
	padding-top: 80px;
}
@media screen and (max-width: 46.875em) {
	.p-faq {
		padding-top: 40px;
	}
}

.p-faq__cnt + .p-faq__cnt {
	margin-top: 240px;
}
@media screen and (max-width: 46.875em) {
	.p-faq__cnt + .p-faq__cnt {
		margin-top: 120px;
	}
}

.p-faq__item {
	background-color: #fff;
	border-radius: 10px;
}
.p-faq__item + .p-faq__item {
	margin-top: 30px;
}
.p-faq__item.is-active .p-faq__trigger-icon::after {
	-webkit-transform: translate(50%, -50%) rotate(0);
	transform: translate(50%, -50%) rotate(0);
}

.p-faq__trigger {
	padding: 20px 30px;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 30px;
}
.p-faq__trigger span {
	font-size: 2rem;
	line-height: 2;
	letter-spacing: 0.06em;
	color: #e68432;
	font-weight: 700;
}
.p-faq__trigger::before {
	content: "Q";
	font-family: "Barlow Condensed", sans-serif;
	font-size: 3rem;
	line-height: 1.7;
	color: #e68432;
}
@media print, screen and (min-width: 46.9375em) {
	.p-faq__trigger:hover .p-faq__trigger-icon {
		background-color: #e68432;
	}
}
@media screen and (max-width: 46.875em) {
	.p-faq__trigger {
		gap: 20px;
	}
	.p-faq__trigger span {
		font-size: 1.6rem;
	}
}

.p-faq__trigger-icon {
	width: 40px;
	height: 40px;
	background-color: #ccc;
	border-radius: 50%;
	margin-left: auto;
	position: relative;
	-webkit-transition: background-color 0.16s ease;
	transition: background-color 0.16s ease;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}
.p-faq__trigger-icon::before, .p-faq__trigger-icon::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 50%;
	-webkit-transform: translate(50%, -50%);
	transform: translate(50%, -50%);
	background-color: #fff;
	width: 25px;
	height: 2px;
	-webkit-transition: -webkit-transform 0.5s ease;
	transition: -webkit-transform 0.5s ease;
	transition: transform 0.5s ease;
	transition: transform 0.5s ease, -webkit-transform 0.5s ease;
}
.p-faq__trigger-icon::after {
	-webkit-transform: translate(50%, -50%) rotate(90deg);
	transform: translate(50%, -50%) rotate(90deg);
}
@media screen and (max-width: 46.875em) {
	.p-faq__trigger-icon {
		width: 30px;
		height: 30px;
	}
	.p-faq__trigger-icon::before, .p-faq__trigger-icon::after {
		width: 19px;
		height: 2px;
	}
}

.p-faq__content-inner {
	border-top: 1px solid #e68432;
	padding: 20px 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 30px;
}
.p-faq__content-inner::before {
	content: "A";
	font-family: "Barlow Condensed", sans-serif;
	font-size: 3rem;
	line-height: 1.7;
	color: #e68432;
}